"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return Promise.all([
      queryInterface.changeColumn("RealEstates", "shortDescription", {
        type: Sequelize.TEXT
      }),
      queryInterface.changeColumn("RealEstates", "longDescription", {
        type: Sequelize.TEXT
      }),
      queryInterface.changeColumn("RealEstates", "title", {
        type: Sequelize.TEXT
      })
    ]);
  },

  down: (queryInterface, Sequelize) => {
    return Promise.all([]);
  }
};
